Nvd - cve-2020-27388

Hi,
Does yourls 1.7.9 fix this vulnerability ? https://nvd.nist.gov/vuln/detail/CVE-2020-27388
PS: My previous post attempt a few days ago got blocked in moderation queue…

The very page you mention links to the pull request that fixes this bug

1.7.9 has been already released so, no, it won’t “fix” this. This is in the next release.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.